body
{
	//background-image:url(../images/wood-texture-2.jpg);
	background-color: #063F6F;
	margin: 0px;
	margin-top: 25px;
	margin-bottom: 25px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #111111;
}

p, table, ul, ol, li, td
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	line-height: 19px;
	text-align: justify;
}

.content-body
{
	width: 950px; 
	background-color: white;
	text-align: center;
	border: 1px solid #111111;
}

.navigation-bar a
{
	font-weight: bold;
	padding: 5px;
	text-decoration: none;
	color: #000000;
}

.navigation-bar, a:hover
{
	color: #ee0000;
}

.package-details
{
	width: 884px;
	margin-bottom: 20px;
}

.testimonials
{
	padding: 20px; 
	border: solid 1px rgb(249,208,109); 
/*	background-color: #FFFF66;	*/
	background-color: rgb(254,255,180);	
	width: 600px;
	text-align: left;
}

.testimonials p
{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
}

.testimonial-highlight
{
	background-color: #FFFF66;
/*	background-color: rgb(237,239,90);	*/
	font-weight: bold;
}

.footer
{
	background-color: rgb(200,200,200);
	color: rgb(100,100,100);
	padding-top: 1px;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 1px;
}

.opt-in
{
	padding: 20px; 
	border: dotted 2px rgb(249,208,109); 
	background-color: rgb(254,255,180);	
	width: 400px;
}

.optin td
{
	padding: 10px;
}

.anchor-top
{
	font-size: 10px; 
	padding-left: 20px;
}

.service-detail
{
	padding: 10px; 
	background-color: rgb(254,255,180);
}

.service-detail p
{
	font-family: Georgia, "Times New Roman", Times, serif;
}

.submit-button
{
	border: solid 2px rgb(183,23,23);
	background-color: black;
	color: white;
	font-weight: bold;
	font-family: tahoma, verdana, arial;
	font-size: 14px;
}